1. The 30th edition of the Modeling Contest is finally up! The Portable Buildings need your attention, so come along and have a blast!
    Dismiss Notice
  2. The Aftermath has been revealed for the 19th Terraining Contest! Be sure to check out the Results and see what came out of it.
    Dismiss Notice
  3. Melee Mapping Contest #3 - Results are out! Congratulate the winners and check plenty of new 4v4 melee maps designed for this competition!
    Dismiss Notice
  4. The winners of our cinematic soundtrack competition have been decided! Step by the Music Contest #11 - Results to check the entries and congratulate the winners!
    Dismiss Notice

How can I revert back to version 1.30.0?

Discussion in 'Patch Discussion' started by Marshmalo, Dec 6, 2018.

  1. Marshmalo

    Marshmalo

    Joined:
    Jul 1, 2008
    Messages:
    965
    Resources:
    4
    Maps:
    4
    Resources:
    4
    Does anyone know where I can get my hands on earlier WC3 client versions? I patched to 1.30.2 but can barely join custom games and when I do join I just crash to score screen after a few minutes.

    I was looking forward to not using hostbots but all my custom maps are now broken so I want to join the ENT custom game community.
     
  2. deepstrasz

    deepstrasz

    Map Reviewer

    Joined:
    Jun 4, 2009
    Messages:
    8,311
    Resources:
    1
    Maps:
    1
    Resources:
    1
    You'll have to wait for a proper fix. No use doing that. Imagine that other people would need your patch version to play et cetera et cetera.
     
  3. Chaosy

    Chaosy

    Joined:
    Jun 9, 2011
    Messages:
    10,500
    Resources:
    17
    Maps:
    1
    Spells:
    10
    Tutorials:
    6
    Resources:
    17
    A bugfix came in today, supposedly it should have fixed some of the critical stuff they seem to come at a 1-2 day interval so it should be back to normal soon

    That does not make it accepted to break the game in the first place however, but not much we can do about that
     
  4. Robovision

    Robovision

    Joined:
    Nov 8, 2018
    Messages:
    11
    Resources:
    0
    Resources:
    0
    Its one of the reasons I suggested on Brigandshaven to make LTF compatible with patch 1.27 in case Blizzard get crazy, shutdown servers or just stop fixing bugs. But maybe 1.30.0 is ok.

    You wanted earlier version so you can download patch 1.30.1 on ENT. Here is direct link to the forum post WC3Connect - ENT Gaming

    No idea about 1.30.0.
     
  5. pyf

    pyf

    Joined:
    Mar 21, 2016
    Messages:
    2,277
    Resources:
    2
    Tutorials:
    2
    Resources:
    2
    As a reminder, one will experience with v1.30.0 all the sound issues due to the switch to FMOD Ex.
     
  6. Razorclaw_X

    Razorclaw_X

    Joined:
    Apr 12, 2018
    Messages:
    54
    Resources:
    0
    Resources:
    0
    1.30.0 is the one that FUBAR'd the Import Manager.